<?php

##################################################

# inc-search-adv.php

##################################################

define( "SEARCH_ADV_HEADER",  "RECHERCHE AVANCÉE DE MUSIQUE" );
define( "SEARCH_ADV_FORM_COND",  "Condition" );
define( "SEARCH_ADV_FORM_COND_AND",  "Et" );
define( "SEARCH_ADV_FORM_COND_OR",  "Ou" );
define( "SEARCH_ADV_FORM_TR",  "Titre de la Piste" );
define( "SEARCH_ADV_FORM_AR",  "Nom de l'Artiste" );
define( "SEARCH_ADV_FORM_AL",  "Nom de l'Album" );
define( "SEARCH_ADV_FORM_GE",  "Genre" );
define( "SEARCH_ADV_FORM_TI",  "Durée" );
define( "SEARCH_ADV_FORM_SECONDS",  "secondes" );
define( "SEARCH_ADV_FORM_TN",  "Numéro de Piste" );
define( "SEARCH_ADV_FORM_BR",  "Débit Binaire (Bit Rate)" );
define( "SEARCH_ADV_FORM_SR",  "Fréquence d'Échantillonage" );
define( "SEARCH_ADV_FORM_FK",  "Type de Fichier" );
define( "SEARCH_ADV_FORM_FS",  "Taille du Fichier" );
define( "SEARCH_ADV_FORM_FN",  "Localisation" );
define( "SEARCH_ADV_FORM_CM",  "Commentaires" );
define( "SEARCH_ADV_FORM_LY",  "Paroles" );
define( "SEARCH_ADV_FORM_LC",  "Nombre d'Écoutes" );
define( "SEARCH_ADV_FORM_BTN_SEARCH",  "Rechercher" );
define( "SEARCH_ADV_FORM_BTN_RESET",  "Recommencer" );
define( "SEARCH_ADV_CLOSEWIN",  "Fermer la fenêtre" );
define( "SEARCH_ADV_CLOSEWIN_HELP",  "Cliquez pour fermer cette fenêtre" );
define( "SEARCH_ADV_ANY_VALUE",  "Peu importe" );


##################################################

# TRANSLATE THESE STRINGS #

define( "SEARCH_ADV_FORM_LI",  "Licence" );
define( "SEARCH_ADV_FORM_FA",  "Date d'Ajout" );
define( "SEARCH_ADV_FORM_YEAR",  "Année" );


##################################################

?>
